import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MasterFloorComponent } from './master-floor.component';

describe('MasterFloorComponent', () => {
  let component: MasterFloorComponent;
  let fixture: ComponentFixture<MasterFloorComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MasterFloorComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MasterFloorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
